columnSuffix: zjgmcecf
contentColumnType: text
fieldGroup: e36786d4-081d-492e-8760-80b18b097173 # Builds
handle: buildDescription
instructions: ''
name: 'Build Description'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Standard.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
